body {
	font-family:'Open Sans','Helvetica',arial,serif;
	font-size:14px!important;
	line-height:normal!important;
}
em {
	color:#004489;
}
h2 {
	font-size:24px;
}
h3 {
	font-size:16px;
}

h1, h2, h3, h4 {
	color:#004489;
	margin: 30px 0px 15px 0px;
}
.box3 h1,
.box3 h2,
.box3 h3,
.box3 h4,
.box3 h5,
#rt-footer h1,
#rt-footer h2,
#rt-footer h3,
#rt-footer h4,
#rt-footer h5,
.sprocket-features-title {
	color:rgba(255,255,255,.7);
}
h2, .title {
  font-size: 150%;
  line-height: 1.1em;
}
#rt-copyright .rt-popupmodule-button,
#rt-copyright .rt-block {
	margin-top:0px;
	margin-bottom:0px;	
}
.gf-menu > li {
	text-transform:uppercase;
	font-weight:bold;
}
.gf-menu li.cursor-none > .item {
	cursor: default;
}
.menu-block .gf-menu .item {
	color:#004489;
}
.details-tr {
	font-size:12px;
	color:#8D8D8D;
	line-height:normal;
	text-align:right;
	margin-top:20px;
}
.layout-slideshow .sprocket-features-content {
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background-color:rgba(148, 26, 17,.9)!important;
	text-shadow:1px 1px 0px rgba(0,0,0,.6);
	text-align:right;
	width:auto;
}
.sprocket-features-title, .sprocket-features-desc {
	font-family: 'Cuprum', sans-serif;
	font-style:italic;
	
}
.sprocket-features-title {
	text-shadow:none;
}
.menu-block .gf-menu.l1 > li.active:after {
	bottom:-22px;
}

.layout-slideshow[class*="sprocket"] .sprocket-features-content {
	left:auto;
	right:55px;
}
#rt-header {
	background-color:#fff;
	background-image: none;
	border-top:1px solid #f0f0f0;
}
.menu-block {
	float:left;
	margin:5px 0;
}
#rt-top {
	background-color:#f9f9f9;
	background-image:-moz-linear-gradient(top, #ffffff, #f0f0f0);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f0f0f0));
	background-image:-webkit-linear-gradient(top, #ffffff, #f0f0f0);
	background-image:-o-linear-gradient(top, #ffffff, #f0f0f0);
	background-image:linear-gradient(to bottom, #ffffff, #f0f0f0);
	background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff0f0f0', GradientType=0);
	border-top:1px solid #f0f0f0;
}
.ju-sponsors .ju-sponsors-title {
	text-align: center;
	padding:0px;
}
.ju-sponsors .ju-sponsors-image {
	margin:0!important;
}
.ju-sponsors .ju-sponsors-title a {
	background: #eee;
	text-align: center;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	text-shadow:1px 1px 0px #fff;
	display:block;
	color:#333333;
	line-height:40px;
}
.ju-sponsors .ju-sponsors-title a:hover {
	background: #333;
	color:#FFFFFF;
	text-shadow:1px 1px 0px #000;
}
#rt-showcase-surround {
	border-top:1px solid rgba(0,0,0,.6);
	border-bottom:1px solid rgba(0,0,0,.6);
}
.menu-block .gf-menu.l1 > li.active > .item, .menu-block .gf-menu.l1 > li:hover > .item,
.gf-menu .dropdown ul li .item {
	color:rgba(255,255,255,.8);
}
#rt-footer a,
#rt-copyright a {
	color:#5596DA;
}
#rt-footer a:hover,
#rt-copyright a:hover {
	color:#fff;
}
.box3 a {
	color:rgba(255,255,255,.7);
}
ul.menu li.active.current > a, ul.menu li#current.active > a {
	color:#FFFFFF;
}
#rt-sidebar-a ul.nav {
	margin-left:16px;
}
/* RS Form Pro RESPONSIVE - START
----------------------------------------------------------------------------------------------------*/
.formResponsive input[type="submit"] {
	-moz-box-shadow:inset 0px 1px 0px 0px #ccc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ccc;
	box-shadow:inset 0px 1px 0px 0px #ccc;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #818181), color-stop(1, #575757));
	background:-moz-linear-gradient(top, #818181 5%, #575757 100%);
	background:-webkit-linear-gradient(top, #818181 5%, #575757 100%);
	background:-o-linear-gradient(top, #818181 5%, #575757 100%);
	background:-ms-linear-gradient(top, #818181 5%, #575757 100%);
	background:linear-gradient(to bottom, #818181 5%, #575757 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#818181', endColorstr='#575757', GradientType=0);
	background-color:#818181;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #666666;
	display:inline-block;
	color:#ffffff;
	padding:8px 30px !important;
	text-decoration:none;
	text-shadow:0px 1px 0px #3b3a39;
}
.formResponsive .formHorizontal .rsform-block {
        margin:0px;
}
.formResponsive input, .formResponsive textarea {
       width: inherit;
}
@media screen and (max-width: 650px) {
.formResponsive input[type="text"],
.formResponsive input[type="password"],
.formResponsive textarea,
.formResponsive select {
       width:94%!important;
}
}
@media screen and (max-width: 330px) {
.formResponsive input[type="text"],
.formResponsive input[type="password"],
.formResponsive textarea,
.formResponsive select {
       width:67%!important;
}
}
/* RS Form Pro - END
----------------------------------------------------------------------------------------------------*/

/* RS Form Pro - START
----------------------------------------------------------------------------------------------------*/
div.formCaption {
	width: 180px;
}
fieldset.formFieldset ol.formContainer li {
	padding-top: 16px;
}
.formBody input, .formBody select, .formBody textarea {
	border:1px solid #ccc;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding:4px;
}
.formBody select {
	padding:2px;
}
input.rsform-submit-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ccc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ccc;
	box-shadow:inset 0px 1px 0px 0px #ccc;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #818181), color-stop(1, #575757));
	background:-moz-linear-gradient(top, #818181 5%, #575757 100%);
	background:-webkit-linear-gradient(top, #818181 5%, #575757 100%);
	background:-o-linear-gradient(top, #818181 5%, #575757 100%);
	background:-ms-linear-gradient(top, #818181 5%, #575757 100%);
	background:linear-gradient(to bottom, #818181 5%, #575757 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#818181', endColorstr='#575757', GradientType=0);
	background-color:#818181;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #666666;
	display:inline-block;
	color:#ffffff;
	padding:8px 30px !important;
	text-decoration:none;
	text-shadow:0px 1px 0px #3b3a39;
}
input.rsform-submit-button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #575757), color-stop(1, #818181));
	background:-moz-linear-gradient(top, #575757 5%, #818181 100%);
	background:-webkit-linear-gradient(top, #575757 5%, #818181 100%);
	background:-o-linear-gradient(top, #575757 5%, #818181 100%);
	background:-ms-linear-gradient(top, #575757 5%, #818181 100%);
	background:linear-gradient(to bottom, #575757 5%, #818181 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#818181', GradientType=0);
	cursor:pointer;
	background-color:#575757;
	text-shadow:0px -1px 0px #3b3a39;
}
input, textarea, .uneditable-input {
	width:inherit;
}
.btnCal {
	padding: 0px 5px!important;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:0px 10px 10px 0px!important;
	margin-bottom:12px;
	border-left-color: #CCC!important;
}
.btnCal:hover {
	background:#ccc;
	color:#FFFFFF;
}
/*input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],*/
input[type="checkbox"] {
	margin:0px 6px 0 0!important;
}
.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
	min-height:38px;
}
/* RS Form Pro - END
----------------------------------------------------------------------------------------------------*/
.uk-grid:not(.uk-grid-preserve) + .uk-grid {
	margin-top:10px;
}
/* Only Phones */
@media (max-width: 767px) {
.layout-slideshow[class*="sprocket"] .sprocket-features-content { display:none;}
}

/* Only Phones (Landscape) */
@media (min-width: 480px) and (max-width: 767px) {
}

/* Only Phones (Portrait) */
@media (max-width: 479px) {
}

/* Only tablets portrait */
@media (min-width: 768px) and (max-width: 959px) {
	.layout-slideshow[class*="sprocket"] .sprocket-features-content { font-size:70%;}
	.layout-slideshow[class*="sprocket"] .sprocket-features-content * { line-height:normal;}

}
/* Only tablets and Large Screen */
@media (min-width: 768px) and (max-width: 1219px) {
}
/* Only tablets and desktop */
@media (min-width: 768px) {
}
/* Only desktop */
@media (min-width: 960px) {}
